iPhone : Pokémon Go ne fonctionnera plus sur les vieux modèles à partir du 28 février 2018

Pokémon Go ne sera plus supporté par certains modèles d’iPhone dès le 28 février 2018, a annoncé Niantic. Idem pour plusieurs modèles d’iPad. Tous les appareils d’Apple qui n’ont pas accès à iOS 11 sont en fait concernés. L’éditeur prévient les joueurs qu’ils ne pourront plus se connecter à leur compte depuis un iPhone ou iPad qui n’est pas mis à jour. C’est par exemple le cas des iPhone 5 et 5C.

pokemon go iphone

Pokémon Go, ce sera fini le 28 février 2018 pour les joueurs qui utilisent encore un iPhone ou un iPad qui n’a pas été mis à jour avec iOS 11. Niantic, le studio qui développe le jeu mobile qui a fait un carton à l’été 2016, l’a annoncé sur le blog du jeu, expliquant qu’en évoluant, celui-ci requiert des ressources que ne peuvent plus apporter les anciennes versions iOS.

Pokémon Go ne sera plus compatible avec les iPhone 5 et 5C

« Dans une mise à jour pour Pokémon Go, nous allons mettre fin au support pour les appareils Apple qui ne sont pas capables d’accéder à iOS 11, comme les iPhone 5 et 5C », a communiqué la société californienne. « Ce changement est le résultat d’améliorations apportées à Pokémon Go qui poussent l’application au-delà des capacités du système d’exploitation de tels appareils », explique Niantic.

« Ce changement prendra effet le 28 février 2018. Après cette date, les Dresseurs utilisant les appareils affectés peuvent ne plus avoir accès à leur compte Pokémon Go à partir de cet appareil  ni utiliser leurs Poképièces ou d’autres objets dans leurs sacs. Ils devront changer pour un appareil supporté pour continuer de jouer à Pokémon Go », précise le studio. Décidément, Apple n’est pas en réussite avec les mises à jour en ce moment : il a dû avouer que iOS11 ralentissait volontairement les vieux modèles d’iPhone.

Voici la liste des iPhone et iPad concernés : iPhone 5C, iPhone 5, iPad de quatrième et troisième génération, iPad mini de première génération et iPad 2. Pour l’instant, aucune annonce de ce type pour Android. Pour faire tourner Pokémon Go, le jeu requiert au moins 2 Go de RAM et une version d’Android 4.4 supérieure. Et Niantic n’en a pas fini avec la réalité augmentée : il a levé 200 millions de dollars pour Harry Potter : Wizards Unite, son prochain jeu phare.

Réagissez à cet article !
  • Amara Samaké

    Encore et toujours un moyen de pousser les consommateurs à acheté les derniers iPhone. Je suis sûr qu’un Galaxy s5 arrivera toujours à faire tourner l’application…

    • Martin Dallaire

      Aucun liens avec Apple mon ami, et oui surement que sa va venir du coté Android avec des anciens OS

  • Martin Dallaire

    Sur le site, il est clairement dit qu’il vont bloqué les iphones qui sont pas 64 Bits… aucun liens avec iOS 11 (Selon leur site)

Abonnez-vous gratuitement à la newsletter
Chaque semaine, le meilleur de Phonandroid dans votre boite mail !
Demandez nos derniers articles !